View Issue Details

IDProjectCategoryView StatusLast Update
0003749ScribusStory Editor / Text Framespublic2006-11-04 23:02
Reporterchristoph_s Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinuxOS VersionSuSE 9.3
Product Version1.3.3.1 
Target VersionFixed in Version1.3.3.5cvs 
Summary0003749: Document setup doesn't remember "hyphenation suggestions" setting
DescriptionIf "Hyphenation suggestions" is selected in the document setup, it has to be set each time the document is reopened. Scribus should remember this.
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

mhanski

2006-05-04 16:58

developer   ~0010901

 "Hyphenation exceptions" in Scribus 1.3.3.1? I can't find it, at least not on win2000. Do you mean "Hyphenation suggestions"?

christoph_s

2006-05-04 17:01

administrator   ~0010902

Yes, sorry, I have some hard days behind me.

plinnell

2006-05-06 15:42

viewer   ~0011006

This is also in 1.3.4cvs

Issue History

Date Modified Username Field Change
2006-05-04 16:52 christoph_s New Issue
2006-05-04 16:58 mhanski Note Added: 0010901
2006-05-04 16:58 mhanski Status new => feedback
2006-05-04 17:01 christoph_s Note Added: 0010902
2006-05-04 17:02 mhanski Summary Scribus doesn't remember hyphenation settings => Document setup doesn't remember "hyphenation suggestions" setting
2006-05-04 17:02 mhanski Description Updated
2006-05-06 15:42 plinnell Note Added: 0011006
2006-05-06 15:42 plinnell Status feedback => confirmed
2006-05-16 21:45 christoph_s Relationship added child of 0003828
2006-11-02 22:34 cbradney Status confirmed => assigned
2006-11-02 22:34 cbradney Assigned To => cbradney
2006-11-02 22:39 cbradney Status assigned => resolved
2006-11-02 22:39 cbradney Fixed in Version => 1.3.3.5cvs
2006-11-02 22:39 cbradney Resolution open => fixed
2006-11-04 23:02 cbradney Status resolved => closed
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames